Subject: (urth) post-modern humor?

From: William Ansley <wansley at warwick.net>
Date: Thu, 22 Mar 2001 23:06:17 +0000

I know it was a long time ago, but there was a fairly long discussion 
of whether Wolfe could be considered a modernist or post-modernist 
here. I had nothing to say on the subject, having no expertise 
whatsoever in this subject matter. That may explain why I found the 
following cartoon so funny:

http://www.salon.com/comics/boll/2001/03/15/boll/index.html

Nothing to do with Wolfe and very little to do with post-modernism 
really, but I hope someone else is as entertained by it as I was.

William Ansley
-- 
William Ansley

*More Wolfe info & archive of this list at http://www.urth.net/urth/